Bug 179425 - CVE-2006-0301 PDF splash handling heap overflow (FC5test2)
CVE-2006-0301 PDF splash handling heap overflow (FC5test2)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kdegraphics (Show other bugs)
5
All Linux
medium Severity high
: ---
: ---
Assigned To: Ngo Than
impact=important,reported=20060126,so...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-31 03:27 EST by Mark J. Cox (Product Security)
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-07 06:00:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2006-01-31 03:27:18 EST
+++ This bug was initially created as a clone of Bug #179056 +++

PDF splash handling heap overflow

Dirk Mueller told vendor-sec about a buffer overflow issue in the xpdf
codebase when handling splash images.

The proposed patch is attachment 123745 [details]
Comment 1 Mark J. Cox (Product Security) 2006-02-06 04:23:03 EST
ping!  if fixed in rawhide please close this bug, otherwise please try to fix
this before FC5Test3 (Feb 13)
Comment 2 Ngo Than 2006-02-07 06:00:14 EST
it's now fixed in rawhide

Note You need to log in before you can comment on or make changes to this bug.